body {
	color: #393939;
	font: normal 12px Arial, Helvetica, sans-serif;
	background-color: #fff;
}

a {
	outline: none;
	text-decoration: underline;
	font-weight: bold;
	color: #c90c0f;
}

a:hover, .active a {
    text-decoration: none;
}

ol, ul {
    margin: 0 15px;
}

h1, h2, h3, h4, h5, h6 {
    color: #323232;
    font-family: Georgia,"Times New Roman",Times,serif;
}

h1 { font-size: 32px; }
h2 { font-size: 26px; }
h3 { font-size: 20px; }
h4 { font-size: 14px; }

blockquote {
    margin: 5px 5px 5px 25px;
}

/* Header */
#main {
	position: relative;
	width: 780px;
	margin: 0 auto;
	padding: 25px 0 10px;
}

#header {
	height: 60px;
	z-index: 2;
}

#header h1 {
	color: #c90c0f;
	font-size: 24px;
	font-weight: bold;
}

#header h2 {
	top: 34px;
	color: #000;
	font-size: 12px;
	font-weight: bold;
}

/* Logo */
#logo {
	display: block;
	float: right;
	width: 546px;
	height: 177px;	
	z-index: 1;
}

/* Menu */
#menu {
	float: left;
	width: 224px;
}

#menu ul {
	margin: 0;
	padding: 0;
}

#menu li {
	padding: 0 0 1px;
	list-style: none;
	background: url(images/dot-01.gif) repeat-x 0 bottom;
} 

#menu li a {
	display: block;
	padding: 0 0 0 13px;
	line-height: 19px;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #000;
	background: #fff url(images/arrow-01.gif) no-repeat 2px center;
} 

#menu li a:hover, #menu li.active a {
	color: #c90c0f;
	background-color: #f0fbf6;
}

#languages ul {
	background: #fff;
}

#languages a {
	color: #c90c0f;
}

#languages a:hover {
    color: #fb4346;
}

/* Content */
.content {
	clear: both;
	margin: 0 auto;
	padding: 18px 0 0;
}

#body {
	float: left;
	width: 558px;
	padding-right: 12px;
}

.mceContentBody a {
	color: #c90c0f !important;
	font-weight: bold !important;
}
	
.mceContentBody a:hover {
	color: #fb4346 !important;
}

/* Sidebar */
#sidebar {
	float: right;
    width: 200px;
	padding: 0 0 30px 10px;
    list-style: none;
	background: url(images/dot-02.gif) repeat-y 0 0;
}

.sidebar_content_header {
    background: url(images/dot-01.gif) repeat-x 0 100%;
}
	
#module_menu {
    list-style: none;
    padding-top: 10px;
}

#module_menu li {
	margin: 0;
	padding: 5px 0 1px;
	background: url(images/dot-01.gif) repeat-x 0 bottom;
}

#module_menu li a {
	display: block;
	padding: 0 0 0 13px;
	line-height: 19px;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	background: url(images/green-bullet.gif) no-repeat 2px center;	
}

#module_menu li a:hover, #module_menu li.active a {
	color: #c90c0f;
	background-color: #f0fbf6;
}

/* Footer */
#footer {
	clear: both;
    margin-top: 10px;
    padding: 18px 0;
	color: #000;
	text-align: center;
	background: url(images/footer-bg.gif) repeat-x 0 0;
}

#footer_side {
    float: right;
    width: 210px;
}

#footer_main.narrow {
    float: left;
    width: 570px;
}

#footer ul {
	list-style-type: none;
}

#footer ul li {
	display: inline;
	padding: 0 5px 12px;
	list-style: none;
} 

#footer p {
	padding: 0 0 5px;
	font-size: 9px;
}

#footer p a {
    font-size: 9px;
}

#footer a {
	color: #c90c0f;
	text-decoration: none;
}

/* all modules */
.thumbwrapper {
	background-color: #f9f9f9;
	border: 1px solid #ccc;
}

.module_header {
    font-size: 24px;
    background: url(images/dot-01.gif) repeat-x 0 100%;
}

/*gallery*/
.image {
	border: solid 2px #999;
}

/*contact*/
.contact_box {
	width: 250px;
}
	
.contact_header {
	color: #333;	
	font-size: 14px;
}

.contact_line {
	border-left: 2px solid #999;
}

#company_contact_wrapper {
    width: auto;
}

#company_contact_wrapper .wide {
    width: auto;
}

#contact_form.wide {
    width: 466px;
}

#company_contact_wrapper .narrow {
    width: 279px;
}

.send_input, .send_textarea {
	width: 460px;
    padding: 2px;
    font: 13px Arial,Helvetica,sans-serif;
    border: 1px solid #999;
}

.narrow .send_input, .narrow .send_textarea {
    width: 273px;
}

.button_send {
    margin: 5px 0;
    color: #fff;
    font: 13px Arial,Helvetica,sans-serif;
    background: #c90c0f;
}

/*all*/
.service, .guestbookentry, .document, .sound, .movie, .information, .inlinegallery .thumbwrapper {
    padding: 5px 20px;
    margin: 12px 0;
    border: 1px solid #bbb8b7;
}

.inlinegallery .thumbwrapper {
    padding: 3px;
}

.movie_iframe {
    padding: 0;
    border: none;
}

.customhtml_content {
    margin: 0;
    border: 1px dotted #bbb8b7;
}

/* guestbook*/
#guestbook_form {
    width: 466px;
    border-color: #b2b2b2;
}

.guestbookentry.hidden {
    border-color: #d9d5d4;
}

.hidden .guestbook_entry_text {
    color: #828282;
}

.hidden .guestbook_author {
    color: #828282;
}

.hidden .guestbook_date .rich-calendar-input {
    color: #828282;
}

.guestbook_date .rich-calendar-input {
    font-size: 10px;
    color: #393939;
}

/* rest */
.rich-inplace {
    background: #d9d9d9;
}
